<!DOCTYPE html>
<html lang="en">
  <head>
    {{> ../head}}
  </head>
  <body>
    <header class="header">
      <a class="root" href="{{{ROOT_PATH}}}">Home</a>
      <div class="title">Timetable Builder</div>
      <div class="space"></div>
      <div class="other">
        <div class="button show_popup" id="btn_show_popup">Manage Agendas</div>
      </div>
    </header>
    <section class="body" id="body"></section>
    <div id="overlay"></div>
    <div class="popup" id="popup"></div>
  </body>
</html>
